@charset "utf-8";

.l-title-img {
	background-image: url(/symbol/track_field/img/title_img.jpg) !important;
}

ul.retire {
	display 		: flex;
  	justify-content : space-between;
	flex-wrap 		: wrap;
  	justify-content : stretch;
	align-content 	: space-around;
}

ul.retire li {
	width: 50%;
}

ul.retire li .o-btn {
	width: 100%;
}

ul.retire li .o-btn--sm {
	width: 96%;
	margin: 0 2% 0.5em;
}